.head-top__wrapper {
    width: 100%;
    overflow: hidden;
}
.head-top__wrapper {
    align-self: stretch;
    background-color: black;
    border-bottom: 4px solid #d20f26;
    flex-direction: column;
    display: flex;
    align-items: center;
    justify-content: flex-start;
}

.head {
    font-size: 14px;
    font-weight: 600;
    color: white;
}

.head-top {
    width: 100%;
    flex-direction: row;
    padding: 10px 30px;
    box-sizing: border-box;
    gap: 11px;
    max-width: 1200px;
    display: flex;
    align-items: center;
    justify-content: flex-start;
}

.head-top :nth-child(15),
.head-top :nth-child(1) {
  width: 150px;
}

.head-top :nth-child(3) {
  opacity: 0.6;
  width: 78px;
}

.head-top :nth-child(9),
.head-top :nth-child(5) {
  width: 122px;
}

.head-top :nth-child(11) {
  width: 97px
}

.head-top :nth-child(13),

.head-top :nth-child(7) {
  width: 60px;
}


.head-top__wrapper {
  align-self: stretch;
  background-color: black;
  border-bottom: 4px solid #d20f26;
  flex-direction: column;
  display: flex;
  align-items: center;
  justify-content: flex-start;
}

.head-top div {
  width: 1px;
  position: relative;
  border-right: 1px solid #666;
  box-sizing: border-box;
  height: 26px;
}


.head-bot {
  display: flex;
  align-items: center;
  width: 100%;
  display: flex;
  flex-direction: row;
  align-items: center;

  padding: 18px 30px;
  box-sizing: border-box;
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
}

.head-bot__wrapper {
  background-color: #003366;
  align-items: center;
  padding: 5px 0;
}

.head {
  font-size: 14px;
  font-weight: 600;
  color: white;
}

.logo2 {
  height: 48px;
}

nav {

  padding-left: 30px;
  padding-right: 30px;
  display: flex;
  font-family: sans-serif !important;
  gap: 29px;
}

.head-menu {
  display: flex;
  align-items: center;
  gap: 12px;
  margin-left: auto;
}

.watchtv {
  border-radius: 2px;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  padding: 7px 8px;
  background: #d20f26;
}

.logo3 {
  display: none;
  width: 115px;
}

@media screen and (max-width: 1113px) {
  .head nav {
    display: none;
  }

  .logo2 {
     display: none;
  }

  .logo3 {
    display: block;
  }

  .head-top {
   display: none;
  }

  .head-bot {
   padding: 10px 15px;
  }

}

.heading1 {
    border-radius: 5px;
    background-color: #c20017;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    padding: 3px 6px;
    font-size: 14px;
    color: white;
    font-weight: 700;
    max-width: max-content;
    margin: 0 auto;
    line-height: 1;
}

.heading3 {
    color: #003366;
    font-size: 14px;
    display: flex;
    align-items: center;
    gap: 6px;
    justify-content: center;
    margin: 15px 0;
}

.footer-custom {
   background-color: #036;
   color: #fff;
   padding-bottom: 40px;
}

.footer-custom * {
   font-family: Roboto !important; 
}

.footer-custom h4 {
   color: #fff;
}

.footer-custom__container {
   max-width: 1430px;
   padding: 0 15px;
   margin: 0 auto;
}

.footer-top {
   padding-top: 32px;
   padding-bottom: 68px;
}

.footer-custom__bottom {
   display: flex;
}

 .more-section-item {
    display: inline-block;
    width: calc(50% - 32px);
    margin-bottom: 24px;
    vertical-align: top;
    padding: 0 16px;
}


@media screen and (min-width: 768px) {
     .more-section-item {
        display: block;
        width: 25%;
    }
}

@media screen and (min-width: 768px) {
   .more-section {
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
    }
}

@media screen and (min-width: 1024px) {
     .more-section-item {
        width: 16.6666666667%;
    }
}



 .more-section-item-title a {
    font-size: 18px;
    font-weight: 700;
    margin-bottom: 8px;
}

.more-subsection-item {
    font-size: 14px;
    line-height: 18px;
    margin-bottom: 6px;
    font-weight: 400;
}

.more-subsection-link {
   font-weight: 400;
}

.social-icons ul {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}

 .social-icons li {
    margin: 0 3px;
}

@media screen and (min-width: 1024px) {
     .social-icons li {
        margin: 0 0 0 8px;
    }
}

.footer-custom__bottom {
   border-top: 1px solid #174676;
   padding-top: 24px;
}

.social-icons a, .social-icons button {
    display: block;
    color: #fff;
    background-color: #036;
    border-radius: 50%;
    transition: background .2s ease-in-out;
    line-height: 30px;
    position: relative;
    text-indent: -9999px;
    white-space: nowrap;
    overflow: hidden;
    height: 30px;
    width: 30px;
    overflow: hidden;
}

 .social-icons li>* {
    background-color: #001d3a;
}

.social-icons a:after, .social-icons button:after {
    display: block;
    content: "";
    background-size: 100%;
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.social-icons .fb>:after {
    background-image: url("img/facebook.svg");
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100%;
    height: 16px;
    width: 7px
}

.social-icons .tw>:after {
    background-image: url("img/x.svg");
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100%;
    height: 13px;
    width: 16px
}

.social-icons .ig>:after {
    background-image: url("img/instagram.svg");
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100%;
    height: 16px;
    width: 16px
}

.social-icons .spotify>:after {
    background-image: url("img/spotify.svg");
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100%;
    height: 16px;
    width: 16px
}

.social-icons .youtube>:after,.social-icons .yt>:after {
    background-image: url("img/youtube.svg");
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100%;
    height: 16px;
    width: 16px
}

.social-icons .flipboard>:after {
    background-image: url("img/flipboard.svg");
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100%;
    height: 16px;
    width: 16px
}

.social-icons .li>:after {
    background-image: url("img/linked-in.svg");
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100%;
    height: 16px;
    width: 16px
}

.social-icons .slack>:after {
    background-image: url("img/slack.svg");
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100%;
    height: 16px;
    width: 16px
}

.social-icons .rss>:after {
    background-image: url("img/rss.svg");
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100%;
    height: 16px;
    width: 16px
}

.social-icons .newsletters>:after {
    background-image: url("img/email.svg");
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100%;
    height: 16px;
    width: 16px
}

.social-icons .iheartradio>:after,.social-icons .ihr>:after {
    background-image: url("img/iheartradio.svg");
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100%;
    height: 16px;
    width: 16px
}

 .social-icons li>* {
    background-color: #001d3a;
}

.footer-bottom__logo {
   opacity: .15;
   margin-right: 16px;
   flex: 0 0 52px;
   height: 52px;
}

.footer-bottom__policy {   
   display: flex;
   flex-direction: column;
   gap: 10px;
   max-width: 920px;
   flex: 1 1 auto;
}

.footer-bottom__social {
   flex: 1 0 418px;
}

.footer-bottom__policy-top {
   display: flex;
   flex-wrap: wrap;
}

.footer-bottom__policy-top span {
   font-size: 12px;
   color: #edf6ff;
   position: relative;
   line-height: 21px;
}

.footer-bottom__policy-top span:not(:last-child)::after {
   content: "";
   width: 1px;
   height: 12px;
   display: inline-block;
   background-color: #5787b8;
   margin: 0 5px;
}

.footer-bottom__policy-bottom {
   font-size: 12px;
   color: #a7c6e5;
   line-height: 21px;
}

.footer-bottom__policy-bottom span {
   color: #fff;
}

.footer-bottom-left {
   display: flex;
}

.more-subsection {
  margin-left: 0;
}

@media (max-width: 991px) {
   
   .footer-custom__bottom {
      flex-direction: column-reverse;
   }

   .footer-bottom__social {
      flex: auto;
      margin-bottom: 16px;
   }

}